Mailinglist Archive: opensuse (2343 mails)

< Previous Next >
Re: [opensuse] Problem running vmware 2.9 after installing OpenSuse 11.1
  • From: Bogdan Cristea <cristeab@xxxxxxxxx>
  • Date: Mon, 5 Jan 2009 19:24:10 +0200
  • Message-id: <200901051924.11073.cristeab@xxxxxxxxx>
On Monday 05 January 2009 19:29:39 Husam Senussi wrote:
Hi,

Did anyone manage to run VMWare 2.0 on OpenSuse 11.1.


Thanks.

Do you mean VMware Server 2.0 ?
It works here with no problem. You need to have a functional Apache server.

--
Bogdan Cristea
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References